Subject: [saag] Review request - draft-saarinen-blake2

From: Kathleen Moriarty <[email-masked]>
Date: Fri, 14 Aug 2015 18:43:50 -0400

Hello,

draft-saarinen-blake2 is going through the ISE stream and might
benefit from a broader review.  It would be good to find any
nits/issues now as opposed to errata later with the description,
algorithm, or code.  It describes the cryptographic hash function
Blake2, contains algorithms and C code for implementing Blake2, and
could be a nice reference to anyone that uses Blake2b or Blake2s in a
draft later.

It's a well-written draft if that help to entice you into reading it :-)

Here is the direct link:
https://datatracker.ietf.org/doc/draft-saarinen-blake2/

Thank you!

-- 

Best regards,
Kathleen